.copyright-notice
{
position: absolute;
top: 22rem;
right: 1%;
color: #fff;
color: rgba(255,255,255,1);
text-shadow: 1px 1px 2px #000; 
}

.homepageMidGraphics {
display: grid;
grid-template-columns: 1fr 1fr;
grid-gap: .75rem;
max-width: 62.5rem;
margin:0 auto;
padding: .75rem;
}

.homepageMidGraphic {
display: flex;
align-items: flex-end;
height: 10rem;
background-color: #222;
text-decoration: none;
color: #fff;
font-family: proxima-nova-extra-condensed, sans-serif;
font-weight: 600;
font-style: normal;
font-size: 1.25rem;
text-transform: uppercase;
}

.homepageMidGraphic span {
height: 2.5rem;
display: flex;
flex: 1 1 100%;
max-width: 100%;

background-color: rgba(0, 0, 0, .7);
justify-content: center;
align-items: center;
transition:height .15s ease-out;
}

.homepageMidGraphic:hover span {
height:4rem;
}

.mensApparel {
background: url(https://dh36nblqpps8a.cloudfront.net/homepage/layout/shop-mens_10_2_2021.jpg) no-repeat center center;
background-size: cover
}

.womensApparel {
background: url(https://dh36nblqpps8a.cloudfront.net/homepage/layout/shop-womens_10_2_2021.jpg) no-repeat center center;
background-size: cover
}

.clearance {
background: url(https://dh36nblqpps8a.cloudfront.net/homepage/layout/shop-clearance_10_4_2021.jpg) no-repeat center center;
background-size: cover
}

.homepageMidGraphics .used {
    background: url(https://dh36nblqpps8a.cloudfront.net/homepage/layout/homepage-shop-used-2020.jpg) no-repeat center center;
    background-size: cover
}

.homepageLargePromoBlock {
width: 90%;
max-width: 62.5rem;
margin: 0 auto;
margin-top: 2rem;
margin-bottom: 0;
}

.homepageLargePromoBlock h2, .homepageLargePromoBlock h3
{
text-align: center;
text-transform: uppercase;
}

.homepageLargePromoBlock p {
font-size: 1.125rem;
line-height: 1.45;
margin: 0 auto 1rem;
text-align: center;
max-width: 50rem;
}

.homepageProductWrapper
{
display: grid;
grid-template-columns: 1fr 1fr;
grid-gap: 1rem;
}

.homepageProductItem
{
text-align: center;
}

.homepageProductItem a
{
color: #444;
text-decoration: none;
display: block;
}

.homepageProductItem a:hover, .homepageProductItem a:hover .categoryItemPricing
{
color: #16619D;
}

.homepageProductItem img.productImageThumb
{
width: 100%;
height: auto;
}

.homepageProductItem .productColorOptions
{
text-align: center;
min-height: 1.5rem;
}

.homepageProductItem p:first-of-type
{
font-size: 1rem;
line-height: 1.25;
text-align: center;
font-weight: normal;
margin-top: 0;
margin-bottom: .5rem;
}

.homepageProductItem a .categoryItemPricing
{
font-size: .875rem;
line-height: 1;
text-align: center;
margin-top: 0;
margin-bottom: .75rem;
color: #c00;
}

.homepageProductItem a .categoryItemPricing del
{
font-weight: normal;
color: #555;
}

.productColorOptions
{
display: flex;
flex-flow: row wrap;
justify-content: center;
list-style-type: none;
margin: 0 0 .5rem;
padding: 0;
}

.productColorOptions li
{
line-height: 0
}

.productColorOptions li img
{
width: 1rem;
height: 1rem;
text-decoration: none;
margin: .125rem;
}

.addRuleAbove::before
{
content: '';
display: block;
width: 50%;
margin: 0 auto 2rem;
border: .09375rem solid;
border-image: linear-gradient(90deg, rgba(255,255,255,1) 0%, rgba(221,221,221,1) 50%, rgba(255,255,255,1) 100%) 1;
}

.addRuleBelow::after
{
content: '';
display: block;
width: 50%;
margin: 2rem auto 1rem;
border: .09375rem solid;
border-image: linear-gradient(90deg, rgba(255,255,255,1) 0%, rgba(221,221,221,1) 50%, rgba(255,255,255,1) 100%) 1;
}

.addRuleStandalone
{
width: 50%;
max-width: 31.25rem;
margin: 2rem auto;
border: .09375rem solid;
border-image: linear-gradient(90deg, rgba(255,255,255,1) 0%, rgba(221,221,221,1) 50%, rgba(255,255,255,1) 100%) 1;
}

.homepageShopBy {
display: grid;
grid-template-columns: 1fr 1fr;
grid-gap: .75rem;
max-width: 62.5rem;
margin:0 auto;
padding: .75rem;
align-items: center;
}

.homepageShopBy h2
{
grid-column: 1 / -1;
text-align: center;
text-transform: uppercase;
margin-bottom: -.5rem;
}

.homepageShopBy a
{
display: grid;
align-content: center;
text-decoration: none;
height: 8rem;
background-color: #222;
color: #fff;
text-shadow: 1px 1px 8px rgba(0,0,0,1);
font-family: proxima-nova-extra-condensed, sans-serif;
font-weight: 600;
font-style: normal;
font-size: 1.5rem;
line-height: 1;
text-align: center;
text-transform: uppercase;
}

.shopBySUP {
    background: url(https://dh36nblqpps8a.cloudfront.net/homepage/layout/shop-by-SUP_10_2_2021.jpg) no-repeat center center;
    background-size: cover
}

.shopByRafting {
    background: url(https://dh36nblqpps8a.cloudfront.net/homepage/layout/shop-by-rafting_10_2_2021.jpg) no-repeat center center;
    background-size: cover
}

.shopByWWkayaking {
    background: url(https://dh36nblqpps8a.cloudfront.net/homepage/layout/shop-by-whitewater-kayaking_10_2_2021.jpg) no-repeat center center;
    background-size: cover
}

.shopByTouring {
    background: url(https://dh36nblqpps8a.cloudfront.net/homepage/layout/shop-by-kayak-touring_10_2_2021.jpg) no-repeat center center;
    background-size: cover
}

.shopByCamping {
    background: url(https://dh36nblqpps8a.cloudfront.net/homepage/layout/shop-by-camping_10_2_2021.jpg) no-repeat center center;
    background-size: cover
}

.shopByFishing {
    background: url(https://dh36nblqpps8a.cloudfront.net/homepage/layout/shop-by-fishing_10_2_2021.jpg) no-repeat center center;
    background-size: cover
}

.mediaStreamWrapper
{
width: 100%;
margin: 0 auto;
background-color: #666;
}

.mediaStream
{
max-width: 62.5rem;
margin:0 auto;
padding: .75rem;
}

.mediaStream h2 {
color: #fff;
font-size: 3.125rem;
text-transform: uppercase;
margin-top: .5rem;
margin-bottom: -.9rem;
}

.mediaStreamContentContainer {
width: 100%;
background-color: #fff;
margin-bottom: 2rem;
display: grid;
grid-template-columns: 1fr;
grid-gap: .75rem;
padding: .75rem;
}

.mediaStreamContentContainer a {
color: #222
}

.mediaStreamEntry {
width: 100%;
background-color: #eee;
}

.mediaStreamEntry img {
width: 100%;
height: auto
}

.mediaStreamEntry p {
padding: .625rem 1rem 1rem;
margin: 0
}

/* Promo bar animations */
#mainWrapper
{
position: relative;
overflow: hidden;
}

@keyframes promo-bar-animation
{
0% {transform: translateY(-100%);}
75% {transform: translateY(-100%);}
100% {transform: translateY(0);}
}

#promo-bar-wrapper
{
position: absolute;
top: 0;
left: 0;
z-index: 1;
/* background: linear-gradient(90deg, rgba(0,83,128,1) 0%, rgba(0,83,128,0) 50%); */
background: linear-gradient(90deg, rgba(0,83,128,0) 0%, rgba(0,83,128,.8) 30%, rgba(0,83,128,.81) 70%, rgba(0,83,128,0) 100%);
width: 100%; 
animation-name: promo-bar-animation;
animation-duration: 2s;
}

#promo-bar
{
height: 1.875rem;
max-width: 62.5rem;
margin: 0 auto;
padding: 0 .5rem;
color: #fff;
display: flex;
flex-flow: row nowrap;
align-items: center;
/* justify-content: start; */
justify-content: center;
}

#promo-bar strong:before
{
content:'\00a0';
}

#promo-bar a 
{
color: #fff;
text-shadow: .0625rem .0625rem .25rem rgba(0,0,0,.5);
}


/* ******************************************
	Media Queries for screen wider than 40em (640px)
****************************************** */

@media screen and (min-width: 40rem) {
    
    .homepageProductWrapper
	{
	grid-template-columns: repeat(4, 1fr);
	}
	
	.homepageShopBy {
	grid-template-columns: 1fr 1fr 1fr;
	}
	
	.mediaStreamContentContainer {
	grid-template-columns: 1fr 1fr;
	}
	
	.mediaStreamEntry:last-of-type
	{
	display: none;
	}
   
} /* end @media screen and (min-width: 40rem)  */



/* ******************************************
	Media Queries for screen wider than 48em (768px)
****************************************** */

@media screen and (min-width: 48rem) {

	.homepageMidGraphics {
    grid-template-columns: repeat(4, 1fr);
    }
    
    .mediaStreamContentContainer
    {
    grid-template-columns: repeat(3, 1fr);
    }
    
    .mediaStreamEntry:last-of-type
	{
	display: block;
	}
    
    .homepageShopBy {
	grid-template-columns: repeat(6, 1fr);
	}
	
	#promo-bar-wrapper
	{
	background: linear-gradient(90deg, rgba(0,83,128,.8) 0%, rgba(0,83,128,0) 50%);
	}

	#promo-bar
	{
	justify-content: start;
	}
	

} /* end @media screen and (min-width: 48rem)  */